field: 7f83aae2-b0c2-41e3-a7c1-5d3d860a999b # Photo Rotator Images
fieldLayouts:
  f08a70b8-bc5b-44d6-be08-73f231680f38:
    tabs:
      -
        elements:
          -
            fieldUid: 19af8d29-ff86-4126-8904-bb56aa49d7e0 # Hero Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: dc2278ac-1691-45dc-a51f-3c70b17d8413 # Image Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  19af8d29-ff86-4126-8904-bb56aa49d7e0: # Hero Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: heroImage
    instructions: ''
    name: 'Hero Image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:ee495699-2ab2-4e81-b8ce-36d4e5209348' # Customer Content
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:ee495699-2ab2-4e81-b8ce-36d4e5209348' # Customer Content
      singleUploadLocationSubpath: images/homepage/hero
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: true
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  dc2278ac-1691-45dc-a51f-3c70b17d8413: # Image Description
    columnSuffix: dvnhrzok
    contentColumnType: string(560)
    fieldGroup: null
    handle: imageDescription
    instructions: 'Optional: Enter short description of photo.'
    name: 'Image Description'
    searchable: false
    settings:
      byteLimit: null
      charLimit: 140
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: uploadImage
name: 'Upload Image'
sortOrder: 1
